[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AwakeDormantPattern2

# Interface: AwakeDormantPattern2

Defined in: [Developer/brk/modules/brk-client/index.js:5201](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5201)

## Properties

### awake

> **awake**: [`CapPriceSupplyPattern`](CapPriceSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5202](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5202)

***

### dormant

> **dormant**: [`SupplyPattern2`](SupplyPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5203](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5203)
